/*
 Theme Name:   Nevo Child
 Theme URI:    https://nevothemes.com
 Description:  Default Nevo child theme
 Author: Â  Â  Â  Cao hiep
 Author URI: Â  https://nevothemes.com
 Template:     nevo
 Version:      0.1
*/


/*--giao-dien-moi--*/
.cusboghome .elementor-post__title {
    padding: 0px 10px;
}
.site-logo {
    z-index: 999;
}
.namerev p, .ctrevew {
    font-weight: normal;
}
.boxfbnew {
    padding: 20px 20px 1px 20px;
    margin-top: -20px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
	border: 1px solid #0003;
}
.titrevew::before {
    content: "\f005 \f005 \f005 \f005 \f005";
    font-family: "Font Awesome 5 Free";
    color: gold;
    display: block;
	margin-bottom: 5px;
}
.titrevew {
    margin-bottom: 10px;
	margin-top: -10px;
}
.namerev {
    margin-left: 50px;
}
.namerev h5 {
    margin-bottom: 0px;
}
.numtxt {
	    position: absolute;
            width: 40px;
            height: 40px;
            background-color: rgb(255, 45, 85);
            color: white;
            font-size: 18px;
            font-weight: bold;
            display: flex;
            align-items: center;
            justify-content: center;
            border-radius: 50%;
	margin-top: 5px;
}
.cssboxprod .woocommerce-loop-product__title {
    font-weight: bold;
    font-family: sans-serif;
    font-size: 18px;
	padding: 0px 10px;
}
.cssboxprod .product-content-wrap {
    background-color: #f5f3eb;
    margin-top: -8px;
    z-index: 9999;
    position: relative;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    padding-bottom: 10px !important;
}
.cssboxprod img {
    width: 100%;
    height: 350px !important;
    object-fit: cover;
}
.boxtitkm {
    line-height: 0.1;
}
.lineright {
    border-right: 1px solid;
}
.box4colsale span {
    font-size: 50px;
}
.box4colsale {font-size: 20px;text-align: center;}
.boxcasokm img {
    border-radius:10px !important;
}
.boxtxtkm a {
    background-color: rgb(93, 54, 27);
    color: #fff;
    font-weight: bold;
    padding: 10px 25px;
    border-radius: 30px;
}
.boxtxtkm {
    margin-top: 20px;
	margin-bottom: 20px;
}
.boxcasokm img {
    border-radius: 10px;
}
.elementor-button {
    border-radius: 30px !important;
    background-color: rgb(93, 54, 27) !important;
    text-transform: uppercase;
    font-weight: bold;
}
.page-id-3131 .nevo-container.inside-header.normal {
    position: relative;
    z-index: 9999;
}
/*--end-giao-dien-moi--*/
.custitle2 {
    color: #5d361b;
}
.custitle {
    color: #fff;
}
.txtboxtrangbg {
    color: #fff;
}
.cssimgser img {
    border-radius: 100% !important;
}
.cssimgser::before {
    content: "";
    position: absolute;
    top: -5px; left: -5px; right: -5px; bottom: -5px;
    background: linear-gradient(45deg, #ff0000, #ff7300, #ffeb00, #47ff00, #00ffee, #2b65ff, #8000ff);
    border-radius: 15px;
    z-index: -1;
}
.boxotintro {
    text-align: justify;
    font-size: 14px;
	color: #5d361b;
}
.boxotintro h1 {
    color: #5d361b;
}

/* Style for the link */
.zoom-button {
    display: inline-block;
    text-decoration: none;
    width: 160px;
    height: 42px;
    background-color: #fff;
    background-size: cover;
    background-position: center;
    border-radius: 30px;
    position: relative;
    overflow: hidden;
    transition: transform 0.3s ease;
	box-shadow: 0 4px 12px rgba(0, 0, 0, 0.2);
	animation: zoomEffect 2s ease-in-out infinite; /* Animation tá»± Ä‘á»™ng zoom */
}

/* Style for the text inside the button */
.button-text {
	width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 16px;
    font-weight: bold;
	color: #000;
    text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.6);
    text-align: center;
}
/* Zoom effect animation */
@keyframes zoomEffect {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.08); /* PhĂ³ng to 10% */
    }
    100% {
        transform: scale(1);
    }
}


table.boxsns td:first-child {
    width: 78%;
}
table.boxsns td:nth-child(2) {
    direction: rtl;
    text-align: right;
}
table.boxsns {
    border-radius: 10px;
    padding: 10px 25px;
	border: 2px dashed #fff;
}
.boxfeedback .elementor-image-box-title::after {
     content: "\f005 \f005 \f005 \f005 \f005";
     font-family: "Font Awesome 5 Free";
     color: gold;
     display: block;
}
.boxcusgallery img {
    width: 800px !important;
    height: 300px !important;
    object-fit: cover;
}
.scrolltop-position-left {
    left: 0px;
}
.am-fcl__item-content {
    border-left: 7px solid #bc9637 !important;
}
.amelia-v2-booking #amelia-container .am-fs-sb__step-checker {
    background-color: #ffffff !important;
}

.csspagegallerry img {
    width: 100%;
    height: 300px !important;
    object-fit: cover;
}
img.header-image.is-logo-image {
    padding: 5px;
}
.cssmenuhidenmb {display: none;}
/*-nut-phone-*/
.hotline-phone-ring-wrap {
position: fixed;
bottom: 0;
left: 0;
z-index: 999999;
}
.hotline-phone-ring {
position: fixed;
visibility: visible;
background-color: transparent;
width: 110px;
height: 110px;
cursor: pointer;
z-index: 11;
-webkit-backface-visibility: hidden;
-webkit-transform: translateZ(0);
transition: visibility .5s;
display: block;
right: -20px;
bottom: -20px;
z-index: 9999;
}
.hotline-phone-ring-circle {
width: 130px;
height: 130px;
top: -20px;
left: -20px;
position: absolute;
background-color: transparent;
border-radius: 100%;
border: 2px solid #5d361b;
-webkit-animation: phonering-alo-circle-anim 1.2s infinite ease-in-out;
animation: phonering-alo-circle-anim 1.2s infinite ease-in-out;
transition: all .5s;
-webkit-transform-origin: 50% 50%;
-ms-transform-origin: 50% 50%;
transform-origin: 50% 50%;
opacity: 0.5;
}
.hotline-phone-ring-circle-fill {
width: 90px;
height: 90px;
top: 0px;
left: 0px;
position: absolute;
background-color: #5d361b;
border-radius: 100%;
border: 2px solid transparent;
-webkit-animation: phonering-alo-circle-fill-anim 2.3s infinite ease-in-out;
animation: phonering-alo-circle-fill-anim 2.3s infinite ease-in-out;
transition: all .5s;
-webkit-transform-origin: 50% 50%;
-ms-transform-origin: 50% 50%;
transform-origin: 50% 50%;
}
.hotline-phone-ring-img-circle {
background-color: #5d361b;
width: 70px;
height: 70px;
top: 10px;
left: 10px;
position: absolute;
background-size: 20px;
border-radius: 100%;
border: 2px solid transparent;
/*-webkit-animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;*/
/*animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;*/
-webkit-transform-origin: 50% 50%;
-ms-transform-origin: 50% 50%;
transform-origin: 50% 50%;
display: -webkit-box;
display: -webkit-flex;
display: -ms-flexbox;
display: flex;
align-items: center;
justify-content: center;
}
.hotline-phone-ring-img-circle .pps-btn-img {
display: -webkit-box;
display: -webkit-flex;
display: -ms-flexbox;
display: flex;
font-size: 14px;
text-align: center;
color: #fff;
font-weight: bold;
}
.hotline-phone-ring-img-circle .pps-btn-img img {
width: 20px;
height: 20px;
}
.hotline-bar {
position: absolute;
background: rgb(49, 74, 166);
border-radius: 3px;
padding: 0 15px 0 0;
background-size: 100%;
cursor: pointer;
transition: all 0.8s;
-webkit-transition: all 0.8s;
z-index: 9;
box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.1);
border-radius: 50px !important;
/* width: 175px !important; */
left: 33px;
bottom: 37px;
}
.hotline-bar > a {
color: #fff;
text-decoration: none;
font-size: 15px;
font-weight: bold;
text-indent: 50px;
display: block;
letter-spacing: 1px;
line-height: 40px;
font-family: Arial;
}
.hotline-bar > a:hover,
.hotline-bar > a:active {
color: #fff;
}
@-webkit-keyframes phonering-alo-circle-anim {
0% {
-webkit-transform: rotate(0) scale(0.5) skew(1deg);
-webkit-opacity: 0.1;
}
30% {
-webkit-transform: rotate(0) scale(0.7) skew(1deg);
-webkit-opacity: 0.5;
}
100% {
-webkit-transform: rotate(0) scale(1) skew(1deg);
-webkit-opacity: 0.1;
}
}
@-webkit-keyframes phonering-alo-circle-fill-anim {
0% {
-webkit-transform: rotate(0) scale(0.7) skew(1deg);
opacity: 0.6;
}
50% {
-webkit-transform: rotate(0) scale(1) skew(1deg);
opacity: 0.6;
}
100% {
-webkit-transform: rotate(0) scale(0.7) skew(1deg);
opacity: 0.6;
}
}
@-webkit-keyframes phonering-alo-circle-img-anim {
0% {
-webkit-transform: rotate(0) scale(1) skew(1deg);
}
10% {
-webkit-transform: rotate(-25deg) scale(1) skew(1deg);
}
20% {
-webkit-transform: rotate(25deg) scale(1) skew(1deg);
}
30% {
-webkit-transform: rotate(-25deg) scale(1) skew(1deg);
}
40% {
-webkit-transform: rotate(25deg) scale(1) skew(1deg);
}
50% {
-webkit-transform: rotate(0) scale(1) skew(1deg);
}
100% {
-webkit-transform: rotate(0) scale(1) skew(1deg);
}
}
/*-end-nut-phone-*/
.ulmartrang ::marker {
    color: #fff;
}
.header-section .header-button a.button-link:hover {
    color: #fff;
}
.header-section .header-button a.button-link {
    font-weight: bold;
    padding: 8px 15px;
    border: 0px;
	color: #fff;
	background-color: rgb(93, 54, 27);
}
.nevo-navigation li[class*="current-menu-"] > a {
    color: #5d361b;
}
.boxfbhome p.elementor-image-box-description {
    background-image: linear-gradient(to top, #bc9637, #f5eb8600);
	border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    padding: 20px;
}
.btnstyle2 .elementor-button {
    background-color: #fff;
    color:#000 !important;
    border-radius: 30px;
	font-weight: bold;
}
.btnstyle1 .elementor-button {
    border-radius: 30px;
    background-image: linear-gradient(to right, #bc9637 , #f5eb86);
	color:#000 !important;
	font-weight: bold;
}
.elementor-button:hover{
	 color:#fff !important;
}
table, th, td {
    border: 1px solid #00000000;
    border-bottom: none;
	padding: 2px 0px;
}

.page-id-1213 .nevo-container.inside-header.normal {
    position: relative;
    z-index: 999;
}
/*--css-footer--*/
.footer-section.middle-footer.has-start {
    background-image: linear-gradient(#FDF1F1, #C4C4C4);
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
	background-position: center;
}
.boxtimeft .tglv {
    background-color: #cda247;
    padding: 10px 10px 10px 10px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
	margin-bottom:15px;
}
.boxtimeft {
    background-color:#fff;
	margin-bottom: -30px;
    margin-top: -60px;
    height: 180px;
	width:80%;
	text-align:center;
	border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}
.boxft ul {
    margin-bottom: 15px;
}
.boxft ul li {
    margin-bottom: -5px;
	font-size: 14px;
}
.boxft h3 {
    font-size: 21px;
    margin-bottom: 8px;
	color: #000;
}
.boxft.box1 p {
    margin-bottom: 10px;
    margin-top: 5px;
}
.boxfolow-ft li i {
    font-size: 20px;
	padding-top:8px;
	color:#000;
}
.boxfolow-ft li {
	background-color:#f3e67e;
    display: inline-block;
    border: 1px solid #f3e67e;
    width: 40px;
    height: 40px;
    text-align: center;
    border-radius: 100%;
	margin-right:5px;
}

@font-face {
 font-family: "Kingfoil";
 src: url("../font/Kingfoil.otf");
}
@font-face {
 font-family: "Quicksand-VariableFont";
 src: url("../font/Quicksand-VariableFont_wght.ttf");
}


h1, h2, h3, h4, h5, h6 {
    font-family: Kingfoil;
	font-weight: bold;
}
p, td, li{
	/*font-family: Quicksand-VariableFont;*/
	font-weight: bold;
}
td{
	font-size: 14px;
}

/*-----end css old-----*/
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

.cssboxprod .woocommerce-loop-product__title {
		font-weight: normal;
}
#nevo-vertical-header {
    z-index: 9999;
}
.header-menu-toggle {
    z-index: 999;
}
.cssboxprod img {
	height: 200px !important;
}
.box4colsale span {
    font-size: 30px;
}
.custitle {
    text-align: center;
}
table.boxsns td:first-child {
    width: 65%;
}
.boxft {
    height: auto;
    margin: 0px -15px;
}
.boxcusgallery img {
        height: 150px !important;
}
.cssmenuhidenmb {
    display: block;
}
h1 {
	font-size: 30px;
}
h2 {
	font-size: 28px;
}
h3 {
	font-size: 26px;
}
h4 {
	font-size: 24px;
}
.boxft h3 {
	font-size: 18px;
}
.footer-widgets.widgets-footer-2.builder-item-focus {
    margin-bottom: 0px;
}

}
